[FISK]
INN=7708501582
Reg=0000000001049142
Tax=1
Rez=0
RezPaymAgent=39
RezGambling=0
RezLottery=0
RezExcisable=1
SetPrnInAutomat=0
RezMark=1
RezPawnshop=0
RezInsurance=0
[Param]
FM_TEG_KKM_NUMBER=00000003
FM_TEG_KKM_VER=001
FM_TEG_USER=ККТ Сервис3
FM_TEG_OPERATOR=Иванов Иван Иванович2
FM_TEG_INN_OPERATOR=
FM_TEG_ADDRESS=Адрес расч тов2
FM_TEG_PLACE=Место расч тов
FM_TEG_AUTOMATNUMBER=
FM_TEG_NAME_OFD=TaxCom
FM_TEG_INN_OFD=7704211201
FM_TEG_FTS_URL=www.nalog.ru
FM_TEG_MAIL_ADDR=1@Kassa.ru
FM_TEG_OFD_URL=www.taxcom.ru
FM_TEG_CHECK_TICKET_URL=
[Shift]
FM_TEG_OPERATOR=Михайлов Андрей
FM_TEG_INN_OPERATOR=
[Ticket]
FM_TEG_TICKET_TYPE=0
FM_TEG_ADD_ATTRIB=
FM_TEG_TAX=0
FM_TEG_CORRECT_TICKET=0
FM_TEG_OPERATOR=Петров Василий Михайлович
FM_TEG_INN_OPERATOR=
FM_TEG_BUYER_HAS_BUYER=0
FM_TEG_BUYER_NAME=Иванов
FM_TEG_BUYER_INN=
FM_TEG_BUYER_TEL_EMAIL=+99999999
FM_TEG_BUYER_BIRTH_DAY=12.07.73
FM_TEG_BUYER_NATIONALITY=112
FM_TEG_BUYER_IDEN_COD=31
FM_TEG_BUYER_IDEN_DATA=документ удостоверяющий личность
FM_TEG_BUYER_ADDR_BUYER=Адрес покупателя
[TicketItems]
MED_Dn=1556&
MED_Ps=tm=mdlp&ps=45102&dn=АБV492&&781&dd=181110&sid=00752852194630&
MED_Sid=020
MED_Date=12.05.2021
MED_HAS=0
MED_SubsidSum=0
FM_TEG_QUANT=1
FM_TEG_Q_POINT=0
FM_TEG_Q_MEAS=0
FM_TEG_PRICE=5000,00
FM_TEG_NUMERATOR=1
FM_TEG_DENOMINATOR=1
FM_TEG_VAT=0
FM_TEG_EXCISE=0
FM_TEG_CALC_OBJ=0
FM_TEG_CALC_METH=3
MARK_COD_TYPE_2=2
MARK_COD=010123456789012321M,7aL0JDGbJCWa\u001d91808B\u001d92CuE2b4wBhPv9XeoBQDEux9wOKeNR4vf4I+q/QbhqzhRGyYQymkkpgtAZUtPHlfp0THGVN6i+D8ZxZQcbTnvEMg==
MARK_COD_2=
FM_TEG_CM_CRC=0
FM_TEG_FRACTION=0
CALC_TOTAL=0
VAT_SUM_TO_ITEM=1
FM_TEG_VAT_SUM=0,00
[OFD_Config]
Connect=1
URL=f1test.taxcom.ru
IP1=
IP2=
IP3=
IP4=
Port=7902
Timer_FM=10
Timer_C=60
[ISM_Config]
Connect=1
URL=f1test.taxcom.ru
IP1=
IP2=
IP3=
IP4=
Port=7903
Timer_KM=5
Repeat_KM=1
[OKL_Config]
URL=
IP1=31
IP2=44
IP3=83
IP4=188
Port=31101
URL_FM=0
[SETTING]
Port=1
Adapter=1
